<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Accounts has finish" xml:space="preserve">
    <value>Tous les comptes ont finis !</value>
  </data>
  <data name="By" xml:space="preserve">
    <value>Par</value>
    <comment>MRF by Tom</comment>
  </data>
  <data name="Checking version" xml:space="preserve">
    <value>Vérification des nouvelles versions</value>
  </data>
  <data name="Latest version" xml:space="preserve">
    <value>Dernière version</value>
  </data>
  <data name="New version available" xml:space="preserve">
    <value>Une nouvelle version est disponible !</value>
  </data>
  <data name="Arguments help list" xml:space="preserve">
    <value>Avec tête: -nh, --no-headless
Affiche la fenêtre de chrome, ce qui augmente l'impact CPU/GPU.

Pas de session : -ns, --no-session
Désactive le système de mise en cache de session.

Type de navigateur: -br, --browser NOMFICHIER_OU_TYPE
Type de navigateur à utiliser :
 - User - Utiliser le navigateur actuellement installé (par défaut si il est disponible et compatible).  
 - [Chemin vers l'exécutable d'un navigateur] - Pour forcer MRF à utiliser un navigateur  
 - Built-in - Utiliser le navigateur fourni par puppeteer (par défaut si aucune des options ci-dessus ne fonctionne)  

Limite de fermes : -n, --farms-limit NOMBRE
Le nombre de comptes qui peuvent fonctionner en même temps.  
- 0 -&gt; Illimité (par défaut)  

Batch : -b, --batch
Exécuter le programme en mode batch, c'est-à-dire sans aucun invité ni attente pour appuyer sur la touche Entrée.  

Essais : -t,--try
Nombre d'essais par compte en cas de problème avant d'abandonner

Fichier de configurations : -s,--settings NOMFICHIER
Charge le fichier de configuration donné au lieu du fichier par défaut.

Arguments Chrome : -a, --overwrite-chrome-argument ARGUMENTS (séparés par des virgules)
Remplace les arguments par défaut de Chrome par ceux donnés.
Exemple : -a --incognito,--no-sandbox,--window-size="800,680"

Délai d'expiration: -t, --timeout NOMBRE
Définit le délai d'expiration en millisecondes pour les requêtes HTTP.
- -1 -&gt; Utilise le délai d'expiration par défaut (par défaut)
- 0 -&gt; Pas de délai d'expiration

Aide: -h, --help
Montre ça.</value>
  </data>
  <data name="Press any key to exit" xml:space="preserve">
    <value>Appuyez sur n’importe quelle touche pour quitter.</value>
  </data>
  <data name="Unhandled_exception" xml:space="preserve">
    <value>Exception non gérée.</value>
  </data>
</root>